# 忽略 cmd/server 文件夹中的所有文件
cmd/server/*
# 但不忽略 cmd/server/server.go 文件
!cmd/server/server.go

# 忽略 cmd/gbt 文件夹中的所有文件
cmd/gbt/*
# 但不忽略 cmd/gbt/gbt.go 文件
!cmd/gbt/gbt.go

# 忽略 cmd/set_addr 文件夹中的所有文件
cmd/set_addr/*
# 但不忽略 cmd/set_addr/set_addr.go 文件
!cmd/set_addr/set_addr.go